html {overflow-y:scroll;}
html,body {overflow-x:hidden;}
body {font-family:Arial,돋움,굴림; font-size:12px; color:#333;}

a {text-decoration:none;}
a:hover {}

input,select,textarea {border:0; outline:0; padding:0; margin:0; color:#333; font-family:Arial,돋움,굴림;}
.noline {border:0 !important;}
.imgmilddle {vertical-align:middle;}
.imgmilddle input {vertical-align:middle;}
.mt0 {margin-top:0 !important;}
.mb0 {margin-bottom:0 !important;}
.pt0 {padding-top:0 !important;}
.pb0 {padding-bottom:0 !important;}
.pd0 {padding:0 !important;}
.pl0 {padding-left:0 !important;}
.right {text-align:right;}
.left {text-align:left;}
.bt0 {border-top:0 !important;}
.bb0 {border-bottom:0 !important;}
.br0 {border-right:0 !important;}
.bl0 {border-left:0 !important;}
.size14 {font-size:14px !important;}
.color_grey {color:#666 !important;}
.mt15 {margin-top:15px !important;}
.mt40 {margin-top:40px !important;}
.center{text-align:center;}


#header {}

/* 네비게이션 */
.navigation {width:100%; height:40px; background:url(/images/gnb_bg.gif) repeat-x;}
.navigation a {outline:0;}
.navigation .inner {width:1010px; margin:0 auto;}
.navigation .inner:after {clear:both; content:''; display:block;}
.navigation .inner h1 {float:left;}
.navigation .inner .menu {position:relative; float:left; height:40px;}
.navigation .inner .menu > ul > li {float:left; height:40px; line-height:40px; text-align:center; border-right:1px solid #004083; } 
.navigation .inner .menu > ul > li a {display:block; padding:0 20px; color:#fff; font-weight:bold;}
.navigation .inner .menu > ul > li a:hover {background:#b22057;}
.navigation .inner .menu > ul > li a.on {background:#b22057;}
.navigation .inner .search {float:right;}
.navigation .inner .search {padding-top:6px;}
.navigation .inner .search input[type=text] {padding:0 10px; width:80px; height:26px; line-height:26px; color:#00254c; font-size:11px;}
.navigation .inner .search .btn_search {background:#00254c; width:60px; height:26px; line-height:26px; font-size:10px; color:#fff; text-align:center; border:0; cursor:pointer;}

/* navi rollOver */
.rollover {display:none; width:646px; position:absolute; left:0px; top:40px; height:244px; z-index:500; background:url("/images/main/full_bg.png") repeat; }
.rollover:after {clear:both; content:''; display:block;}
.rollover > div {float:left; height:100%; border-left:1px solid #31373d;}
.rollover > div:first-child {border:0;}
.rollover h3 {display:none;}
.rollover ul {margin:15px 13px;}
.rollover ul li {clear:both; font-size:10px; line-height:22px;}
.rollover ul li a {color:#fff;}
.rollover ul li a:hover {color:#b22057;}


/***** MAIN *****/
#main {width:100%; overflow-x:hidden;}

/* 메인 비쥬얼배너 */
.visual {position:relative; width:1920px; left:50%; margin-left:-960px; text-align:center;}
.visual ul {position:relative;}
.visual ul:after {clear:both; content:''; display:block;}
.visual ul li {text-align:center;}
.visual ul li img {width:100%;}

#container.main {width:100%; padding-bottom:0;}

/* 메인 상품배너 */
.section_products {width:100%; height:241px; padding-top:38px;}
.section_products ul {width:950px; margin:0 auto;}
.section_products ul:after {clear:both; content:''; display:block;}
.section_products ul li {float:left; width:294px; margin-left:30px;}
.section_products ul li:first-child {margin-left:0;}
.section_products ul li h3 {float:left; font-size:14px; color:#2f2f2f; font-weight:bold;}
.section_products ul li > span {float:right; margin-top:5px;}
.section_products ul li > div {clear:both; padding-top:15px;}

/* 메인 상품배너 */
.section_1step {width:100%; height:207px; padding-top:54px; padding-bottom:10px;}
.section_1step ul {width:958px; margin:0 auto; padding-left:7px;}
.section_1step ul:after {clear:both; content:''; display:block;}
.section_1step ul li {float:left; margin-left:20px;}
.section_1step ul li:first-child {margin-left:0;}


/* 메인 배너 */
.section_2step {width:100%; height:207px; padding-top:54px; background:#e3e3e3;}
.section_2step ul {width:958px; margin:0 auto; padding-left:7px;}
.section_2step ul:after {clear:both; content:''; display:block;}
.section_2step ul li {float:left; margin-left:20px;}
.section_2step ul li:first-child {margin-left:0;}

/* 메인 contact us */
.section_contact {position:relative; width:100%; height:150px; background:#003c7b;}
.section_contact > div {position:relative; width:950px; margin:0 auto;}
.section_contact h2 {padding-top:43px; color:#fff; font-size:30px; font-weight:bold; line-height:30px;}
.section_contact p {margin-top:15px; color:#fff; font-size:14px; opacity:0.3;}
.section_contact span {position:absolute; right:0; top:40px; text-align:center;}
.section_contact span a {display:block; width:198px; height:71px; line-height:71px; color:#fff; font-size:18px; font-weight:bold; background:#b22057;}


/* 메인 products map */
.section_sitemap {width:100%; height:430px; background:#e9e9e9;}
.section_sitemap > div {width:950px; margin:0 auto; padding-top:60px;}
.section_sitemap h2 {color:#003c7b; font-size:30px; line-height:25px; font-weight:bold; border-bottom:2px solid #003c7b; padding-bottom:17px; margin-bottom:34px;}
.section_sitemap dl {float:left;}
.section_sitemap dl.area-1 {width:237px;}
.section_sitemap dl.area-2 {width:237px;}
.section_sitemap dl.area-3 {width:237px;}
.section_sitemap dl.area-4 {width:237px;}
.section_sitemap dt {margin-bottom:16px; color:#292929; font-size:18px; font-weight:bold;}
.section_sitemap dd {font-size:14px; line-height:24px;}
.section_sitemap dd a {color:#666;}




/* Left Navi */
.lnb {}
.lnb h2 {width:100%; height:62px; line-height:62px; color:#fff; background:#003c7b; font-size:24px; border-bottom:2px solid #003c7b; text-indent:15px; letter-spacing:-1.3px;}
.lnb ul {margin-bottom:48px;}
.lnb ul li {height:50px; line-height:50px; font-size:14px; text-indent:20px; background:url(/images/arrow_inactive.png) 209px 19px no-repeat; border-bottom:1px solid #ededed;}
.lnb ul li a {display:block; color:#000; outline:0;}
.lnb ul li.on {background:#e5eaef url(/images/arrow_active.png) 209px 19px no-repeat;}
.lnb ul li.on a {color:#003c7b;}
.lnb .banners {}
.lnb .banners p {margin-bottom:5px;}
.lnb .banners p a {outline:0;}



/* footer */
#footer {width:100%; height:180px; color:#666; border-top:1px solid #e9e9e9;}
#footer > div {width:950px; margin:0 auto;}
#footer h3 {margin:50px 54px 0 0; float:left;}
#footer .address {margin-top:40px; float:left; font-size:12px; line-height:18px;}
#footer .family {float:right; margin-top:50px;}
#footer .family select {width:146px; height:35px; color:#666; border:1px solid #dfdfdf; background:#fff; padding:7px;}

.family {position:relative;}
.family ul {display:none;position:absolute; bottom:35px; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf;}
.family ul li{width:146px; height:28px; line-height:28px; font-size:12px; border-top:1px solid #dfdfdf; background:#fff; text-align:center;}
.family ul li a{color:#888; display:block;}
.family button.title {width:148px; height:35px; color:#666; border:1px solid #dfdfdf; background:#fff; padding:7px;}


/* Q&A List */
.list_btn:after{clear:both; content:''; display:block;}
.list_btn a {width:95px; height:35px; color:#fff; background-color:#003c7b; font-size:15px; display:block; text-align:center; line-height:35px; float:right; margin-top:13px;}
.list_btn .blue {width:95px; height:35px; color:#fff; background-color:#003c7b; font-size:15px; display:inline-block; text-align:center; line-height:35px; margin-top:13px; cursor:pointer;}

table.qna_list {color:#666; border-top:2px solid #003c7b;}
table.qna_list th {height:43px; line-height:43px; font-size:15px; font-weight:normal; background:#fcfcfc; border-bottom:1px solid #d7d7d7;}
table.qna_list td {text-align:center; height:38px; border-bottom:1px solid #e6e6e6;}
table.qna_list td a {color:#666;}
table.qna_list td.subject {text-align:left;}
table.qna_list td.compl {color:#003c7b; font-size:14px; font-weight:bold;}
table.qna_list td.wait {color:#b22057; font-size:14px; font-weight:bold;}

/* Q&A write */
table.qna_write {color:#666; border-top:2px solid #003c7b;}
table.qna_write th {height:54px; line-height:54px; font-size:14px; color:#575757; font-weight:bold; text-align:left; text-indent:22px; background:#fcfcfc; border-bottom:1px solid #e6e6e6;}
table.qna_write th b {color:red; font-weight:normal;}
table.qna_write td {padding:9px 20px; height:38px; border-bottom:1px solid #e6e6e6; vertical-align:middle;}
table.qna_write td input[type=text] {width:488px; height:33px; line-height:31px;  border:1px solid #e6e6e6; }
table.qna_write td input[type=password] {width:488px; height:33px; line-height:31px; border:1px solid #e6e6e6; }
table.qna_write td textarea {margin:10px 0; width:488px; height:333px; border:1px solid #e6e6e6; overflow-y:scroll; resize:none;}
table.qna_write td.subject {text-align:left;}
table.qna_write td.compl {color:#003c7b; font-size:14px; font-weight:bold;}
table.qna_write td.wait {color:#b22057; font-size:14px; font-weight:bold;}


/* Q&A view */
.section.qna_view:after {clear:both; content:''; display:block;}
.section.qna_view .answer {padding:40px 22px 25px 54px; line-height:15px; color:#666; background:#fbfafa url(/images/contents/ico_reply.png) 10px 14px no-repeat;}
.section.qna_view .btn {float:right; margin-top:12px;}
.section.qna_view .btn a {display:inline-block;}
.section.qna_view .btn a.list {width:95px; height:35px; line-height:35px; background:#003c7b; color:#fff; font-size:15px; text-align:center;}
.section.qna_view .con{margin-top:8px; border-top:2px solid #003c7b; }
.section.qna_view .con .head {height:35px; line-height:35px; border-bottom:1px solid #e0e0e0; padding-left:16px;}
.section.qna_view .con .head .tit {float:left; color:#666666; font-size:18px; font-weight:bold;}
.section.qna_view .con .head .info {float:right; color:#717171;}
.section.qna_view .con .head .info b {color:#003c7b; font-weight:normal;}
.section.qna_view .con .txt {color:#666666; font-size:15px; border-bottom:1px solid #e0e0e0; padding:30px 17px;}

/* Q&A password */
.section.qna_pw {width:472px; height:174px; border:1px solid #e6e6e6; margin:0 auto; margin-top:70px;}
.section.qna_pw em {display:block; margin:57px 0 0 70px; font-style:normal; font-size:14px; font-weight:bold; color:#575757;}
.section.qna_pw p {margin-left:70px;}
.section.qna_pw input[type=password] {border:1px solid #e7e7e7; width:240px; height:33px; line-height:33px; margin-right:7px;}

/* FAQ */
#faq {border-top:2px solid #003c7b;}
#faq dt, #acodian dd {color:#666; font-size:13px;}
#faq dt {cursor:pointer; height:45px; line-height:45px; padding-left:60px; border-bottom:1px solid #d7d7d7;}
#faq dd {padding:21px 22px 30px 60px; line-height:16px; font-weight:bold; border-bottom:1px solid #d7d7d7; background:#fafafa url(/images/answer-icon.png) left 11px no-repeat;}
#faq dt {background:url(/images/expend-icon.png) left center no-repeat;}
#faq .expanded {background:url(/images/expended-icon.png) left center no-repeat;}


/* Brochure */
.brochure .title{background-color:#f1f2f6; padding:17px 46px;}
.brochure .title:after{clear:both; content:''; display:block;}

.brochure .title .tit_left{float:left;}
.brochure .title .tit_left dl{width:300px;}
.brochure .title .tit_left dl dt{color:#003c7b; font-weight:bold; font-size:22px; margin-top:40px;}
.brochure .title .tit_left dl dd{color:#666666; font-size:13px; margin-top:20px;}
.brochure .title .tit_left .btn{ margin-top:16px;}
.brochure .title .tit_left .btn:after{clear:both; content:''; display:block;}
.brochure .title .tit_left .btn a{background-color:#fff; border:1px solid #dbdbdb; color:#666666; font-size:11px; display:block; line-height:26px; float:left; text-align:center;}
.brochure .title .tit_left .btn a.view{width:50px; height:26px;}
.brochure .title .tit_left .btn a.download{width:68px; height:26px; margin-left:4px;}
.brochure .title .tit_left .adobe{margin-top:36px;}

.brochure .title .tit_right{float:left; margin-left:65px;}

.brochure .list{margin-top:18px;}
.brochure .list:after{clear:both; content:''; display:block;}
.brochure .list li {width:210px; float:left; margin-left:20px; margin-bottom:32px;}
.brochure .list li.ml0 { margin-left:0px;}
.brochure .list li .list_btn{ margin-top:12px;}
.brochure .list li .list_btn:after{clear:both; content:''; display:block;}
.brochure .list li .list_btn a{background-color:#fff; border:1px solid #dbdbdb; color:#666666; font-size:11px; display:block; line-height:33px;  text-align:center;}
.brochure .list li .list_btn a.list_view{width:103px; height:33px; float:left;}
.brochure .list li .list_btn a.list_download{width:93px; height:33px; float:right;}



/* Video */
.section.video .con{margin-top:8px; border-top:2px solid #003c7b; }
.section.video .con li{border-bottom:1px solid #e0e0e0; padding:15px 2px; position:relative;}
.section.video .con li .img{float:left;}
.section.video .con li dl{float:left; width:430px; margin-left:15px;}
.section.video .con li dl dt{width:430px; color:#666666; font-size:18px; font-weight:bold;}
.section.video .con li dl dt span{ color:#003c7b; font-size:12px; font-weight:bold; margin-right:8px;}
.section.video .con li dl dd{ width:430px;}
.section.video .con li:after{clear:both; content:''; display:block;}
.section.video .con li .date{position:absolute; bottom:15px; left:237px;}
.section.video .con li .view{position:absolute; bottom:15px; right:3px;}
.section.video .con li .view a{ color:#003c7b; font-size:15px; display:block;}
.section.video .v_btnArea{}
.section.video .v_btnArea input{color:#fff; font-size:15px; width:130px; height:38px;}
.section.video .v_btnArea input.blue{background-color:#003c7b;}
.section.video .v_btnArea input.grey{background-color:#999999;}
.section.video .con{margin-top:8px; border-top:2px solid #003c7b; }
.section.video .con .tit{color:#666666; font-size:18px; font-weight:bold; height:35px; line-height:35px; border-bottom:1px solid #e0e0e0; padding-left:16px;}
.section.video .con .tit span{ color:#003c7b; font-size:12px; font-weight:bold; margin-right:8px;}
.section.video .con .txt{color:#666666; font-size:15px; border-bottom:1px solid #e0e0e0; padding:12px 16px;}
.section.video .con .videoArea{padding:30px 23px; border-bottom:1px solid #e0e0e0;}
.section.video .preview li{border-bottom:1px solid #e0e0e0; height:35px; line-height:35px; font-size:15px;}
.section.video .preview li a{color:#666666; }
.section.video .preview li span{ background-position:17px center; padding-left:50px; color:#b3b3b3;  padding-left:50px; }
.section.video .preview li.prev span{background:url("/images/contents/v_prev.gif") no-repeat; background-position:17px center;}
.section.video .preview li.next span{background:url("/images/contents/v_next.gif") no-repeat; background-position:17px center;}
.section.video .list_btn:after{clear:both; content:''; display:block;}
.section.video .list_btn a{width:95px; height:35px; color:#fff; background-color:#003c7b; font-size:15px; display:block; text-align:center; line-height:35px; float:right; margin-top:13px;}




/* paging */
.paging{text-align:center; margin-top:30px;}
.paging a{width:29px; height:29px; line-height:29px; display:inline-block; background-repeat:no-repeat !important; color:#717171; font-size:12px;}
.paging span {width:29px; height:29px; line-height:29px; display:inline-block; background-repeat:no-repeat !important; color:#717171; font-size:12px;}
/*.paging a.on {margin:0 2px; background-color:#003c7b; color:#fff;}*/
.paging .on {margin:0 2px; background-color:#003c7b; color:#fff;}
.paging a.first {background:url("/images/contents/first.gif") center; text-indent:-9999px;}
.paging a.prev {background:url("/images/contents/prev.gif") center; text-indent:-9999px;}
.paging a.next {background:url("/images/contents/next.gif") center; text-indent:-9999px;}
.paging a.last {background:url("/images/contents/last.gif") center; text-indent:-9999px;}




/***** SUB *****/
.head_img {position:relative; width:1920px; left:50%; margin-left:-960px; overflow-x:hidden;}
.page_position {width:100%; height:41px; line-height:41px; text-align:left; background:#f0f0f0; color:#333; font-size:12px;}
.page_position > div {width:950px; margin:0 auto;}
.page_position span {margin:0 10px; display:inline-block; background:url(/images/button/ico_arrow.gif) no-repeat; width:5px; height:9px;}
.page_position strong {}

#container.sub {width:950px; margin:0 auto; margin-top:40px !important; padding-bottom:100px;}
#container.sub:after {clear:both; content:''; display:block;}

#container.sub > .lnb {float:left; width:230px;}
#container.sub > .section_wrap {float:right; width:670px;}
#container.sub > .section_wrap:after {clear:both; content:''; display:block;}


/*** COMPANY ***/
.company h3 {margin:21px 0 25px 0; font-size:30px; color:#333;}
.company h4 {margin-bottom:40px; padding-top:8px; font-size:20px; color:#003c7b; background:url(/images/h4_bg.gif) no-repeat;}
.company h5 {margin-bottom:20px; font-size:17px; color:#666;}
.section {margin-bottom:50px;}

/* about us */
.section.intro > .txt {color:#777; font-size:15px; line-height:20px;}
.section.intro > .txt strong {color:#003c7b; text-decoration:underline;}
.section.intro > .txt a {color:#003c7b; text-decoration:underline; font-weight:bold;}
.section.intro > .image {position:relative; margin:10px 0 0 0;}
	
	/*팝업*/
	.pop {display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:white; z-index:500; text-align:center; vertical-align:middle;}
	.pop > span {position:relative; left:50%; margin-left:-335px; top:50%; margin-top:-165px; display:block; width:670px; height:330px;}
	.pop span a {position:absolute; right:2px; top:2px; background:url(/images/contents/pop_btn_close.gif) no-repeat; width:19px; height:19px; display:block; text-indent:-9999px;}
	.pop img {}

	/* 글로벌 */
	.section.global .txt1 {display:block; margin-top:20px; font-size:17px; color:#0072bc; font-weight:bold;}
	.section.global .txt2 {margin-top:4px;}
	.section.global .txt2 li {color:#777; font-size:15px; line-height:17px;}

.section.organ .business{background:url(/images/contents/business_bg.gif) no-repeat; width:670px; height:475px; position:relative;}
.section.organ .business .tit01{color:#2856a8; font-size:18px; font-weight:bold; position:absolute; top:135px; left:223px;}
.section.organ .business .tit02{color:#e2325b; font-size:18px; font-weight:bold; position:absolute; top:135px; left:346px;}
.section.organ .business .dep01 li{color:#777777; font-size:15px; position:absolute;}
.section.organ .business .dep01 li.b01{top:10px; left:103px;}
.section.organ .business .dep01 li.b02{top:127px; left:0; text-align:right;}
.section.organ .business .dep01 li.b03{top:272px; left:46px; color:#fff;}
.section.organ .business .dep01 li.b04{top:4px; right:76px;}
.section.organ .business .dep01 li.b05{top:69px; right:53px;}
.section.organ .business .dep01 li.b06{top:138px; right:57px;}
.section.organ .business .dep01 li.b07{top:201px; right:39px;}
.section.organ .business .dep01 li.b08{top:269px; right:75px;}
.section.organ .business .txt{ position:absolute; top:334px; left:0; color:#666666; font-size:15px; font-weight:bold;}
.section.organ .business .dep02 {padding-top:450px;}
.section.organ .business .dep02 li{font-size:12px; color:#777777; float:left; width:95px; margin-left:20px; text-align:center; letter-spacing:-0.7px;}
.section.organ .business .dep02 li.ml{margin-top:-7px;}
.section.organ .business .dep02 li:first-child{margin-left:0;}
.section.organ .business .dep02:after{clear:both; content:''; display:block;}

/*
.section.organ .treeBox {position:relative; margin-top:30px !important; width:100%; height:457px; background:url(/images/contents/organization_tree_bg.gif) no-repeat;}
.section.organ .treeBox h6 {width:188px; height:61px; line-height:61px; color:#fff; font-size:17px; text-align:center; background:#0072bc; margin:0 auto;}
.section.organ .treeBox .dep2 {position:relative; top:70px;}
.section.organ .treeBox .dep2 li {float:left; margin-left:53px; width:188px; padding-top:33px; color:#fff; font-size:15px; text-align:center;}
.section.organ .treeBox .dep2 li.b1 {margin-left:0;}
.section.organ .treeBox .dep2 li.b2 {}
.section.organ .treeBox .dep2 li.b3 {padding-top:25px;}
.section.organ .treeBox .dep2 li.b4 {margin-left:0; margin-top:72px;}
.section.organ .treeBox .dep2 li.b5 {margin-top:72px;}
.section.organ .treeBox .dep2 li.b6 {margin-top:63px; padding-top:33px;}
.section.organ .treeBox .dep3 {position:relative; top:135px;}
.section.organ .treeBox .dep3 li {float:left; padding-top:45px; color:#777777; font-size:15px; text-align:center;}
.section.organ .treeBox .dep3 li.b1 {width:68px;}
.section.organ .treeBox .dep3 li.b2 {width:111px; margin-left:20px;}
.section.organ .treeBox .dep3 li.b3 {width:68px; margin-left:22px;}
.section.organ .treeBox .dep3 li.b4 {width:68px; margin-left:17px;}
.section.organ .treeBox .dep3 li.b5 {width:127px; margin-left:22px;}
.section.organ .treeBox .dep3 li.b6 {width:127px; margin-left:19px; padding-top:36px;}
*/

.section.performance {}
.section.performance .chartBox {}
.section.performance .chartBox .chart {position:relative; width:100%; height:220px;}
.section.performance .chartBox .chart.performance {background:url(/images/contents/performance_chart1_bg.gif) no-repeat;}
.section.performance .chartBox .chart.plans {margin-top:40px; background:url(/images/contents/performance_chart2_bg.gif) no-repeat;}
.section.performance .chartBox li {color:#777; line-height:20px; padding-left:13px; margin-top:32px; font-size:15px;}
.section.performance .chartBox li.short {margin-top:15px;}
.section.performance .chartBox li.short02 {margin-top:54px;}
.section.performance .chartBox li b {color:#2856a8; font-weight:normal;}
.section.performance .chartBox .chart2 li.long {line-height:18px; margin-bottom:10px; background-position:left 5px;}
.section.performance .chartBox ul {position:relative; top:0px; left:295px;}
.section.performance .chartBox ul.per01{position:relative; top:-5px; left:295px;}
.section.performance .chartBox strong {display:block; position:absolute; left:0; top:0; width:172px; height:172px; text-align:center;}
.section.performance .chartBox strong em {display:block; color:#fff; font-size:17px; margin-top:45px; font-style:normal;}

.section.global {}
.section.global .map {position:relative; width:100%; height:421px; background:url(/images/contents/map_bg.jpg) no-repeat;}
.section.global .map > div {position:absolute;}
.section.global .map > div > strong {display:block; color:#fff; font-size:15px;}
.section.global .map > div > span {display:block; color:#b4d4e9; font-size:11px;}
.section.global .map .turkey {left:62px; top:83px;}
.section.global .map .pakistan {left:161px; top:138px;}
.section.global .map .saudi {left:24px; top:195px;}
.section.global .map .taiwan {left:325px; top:138px;}
.section.global .map .malaysia {left:216px; top:251px;}
.section.global .map .brazil {left:542px; top:293px;}


/* history */
.section.history {}
.section.history table { width:100%; border-top:2px solid #003c7b;}
.section.history table th {color:#003c7b; font-size:17px; text-align:left; background:#f1f2f6; padding:0 0 0 17px; border-bottom:1px solid #e0e0e0;}
.section.history table td {color:#777; padding:21px; font-size:15px; border-bottom:1px solid #e0e0e0;}



/* ls family */
.section.family02 .txt{border:1px solid #e5e5e5; line-height:22px; font-size:15px; color:#777;}
.section.family02 .txt > ul > li{margin-left:20px;margin-right:20px;}
.section.family02 strong{color:#333;}

.section.family02 .list01{width:136px;}
.section.family02 .list02{width:149px;}
.section.family02 .list03{width:139px;}
.section.family02 .list04{width:135px;}

.section.family02 .listArea{margin-top:25px; padding-bottom:25px; border-bottom:1px solid #e5e5e5; }
.section.family02 .listArea ul{float:left; padding-left:19px; border-left:2px dotted #dfdfdf;}
.section.family02 .listArea ul:first-child{padding-left:5px; border-left:0;}
.section.family02 .listArea ul .mt20{margin-top:20px;}
.section.family02 .listArea:after{clear:both; content:""; display:block;}

.section.family02 .listArea02{margin-top:25px; padding-bottom:25px;}
.section.family02 .listArea02 ul{float:left; padding-left:19px; border-left:2px dotted #dfdfdf;}
.section.family02 .listArea02 ul:first-child{padding-left:5px; border-left:0;}
.section.family02 .listArea02 ul .mt10{margin-top:10px;}
.section.family02 .listArea02:after{clear:both; content:""; display:block;}

.section.family03 .business table{border-top:2px solid #003c7b;}
.section.family03 .business th{padding:54px 0; width:109px; background-color:#f1f2f6; border-bottom:1px solid #e5e5e5;}
.section.family03 .business td{padding:18px 0 18px 23px; line-height:20px; color:#777777; border-bottom:1px solid #e5e5e5; font-size:14px;}


/* contact us */
.contact_con {position:relative; width:100%;}
.contact_con .table_con{position:relative; margin-top:20px;}
.contact_con .table_con .c_tit{position:absolute; left:0; top:18px; font-size:20px; color:#003c7b; font-weight:bold;}
.contact_con .table_con table {width:100%; background:url(/images/contents/table_tit.gif)no-repeat;}
.contact_con .table_con table th {padding:18px 0 18px 208px; color:#666; width:107px;text-align:left; vertical-align:top; font-size:17px;}
.contact_con .table_con table th.imageArea {border-bottom:0; color:#666666;}
.contact_con .table_con table th,td {border-bottom:1px solid #dedede; text-align:left; line-height:18px;}
.contact_con .table_con table td {padding:18px 0 18px 9px; font-size:15px; color:#777777;}





.tit_topline {display:block; color:#003c7b; font-size:20px; font-weight:bold; margin-bottom:15px; padding-top:9px; background:url(/images/products/blit_topline.gif) left top no-repeat;}

/* Products */
.section.pro_thum {}
.section.pro_thum .tit_topline {display:block; color:#003c7b; font-size:20px; font-weight:bold; margin-bottom:15px; padding-top:9px; background:url(/images/products/blit_topline.gif) left top no-repeat;}
.section.pro_thum ul {margin-bottom:30px;}
.section.pro_thum ul.pro_apc {width:540px;}
.section.pro_thum ul:after {clear:both; content:''; display:block;}
.section.pro_thum li {float:left; width:127px; margin-left:8px; text-align:center;}
.section.pro_thum li img {width:100%;}
.section.pro_thum li a {display:block; color:#666;}
.section.pro_thum li span {display:block; font-size:17px; margin-top:5px;}
.section.pro_thum li:first-child {margin-left:0;}
.section.pro_thum li.first {margin-left:0;}

.no_con{font-size:16px; color:#7a838a;  padding-top:13px; text-align:center; height:77px; width:535px; margin:0 auto; background-color:#f0f4f7; font-weight:bold;}
.no_con a{margin-left:13px;}


/* 검색박스 */
.search_bar {position:relative; width:100%; height:61px; line-height:61px; margin-bottom:15px; background:#f7f7f7;}
.search_bar h3 {float:left; margin:0 60px 0 28px; display:inline-block; color:#333; font-size:14px; font-weight:bold;}
.search_bar select {float:left; margin:13px 10px 0 0; width:175px; height:36px; padding:8px;}
.search_bar .inputText {float:left; margin-top:13px;}
.search_bar .btn_search {float:left; margin:13px 0 0 4px;}
.search_bar input[type=text] {width:226px; height:36px; line-height:34px;}
.search_bar input[type=submit] {background:url(/images/button/btn_search.gif) no-repeat; width:40px; height:37px; text-indent:-9999px; cursor:pointer;}
.search_bar input[type=submit]:active {background-position:1px 1px;}

/* 테이블 목록 */
table.list {margin-bottom:40px;}
table.list th {color:#666; height:43px; font-size:11px; line-height:12px; border-bottom:2px solid #005caa;}
table.list td {height:66px; border-bottom:1px solid #f7f7f7; text-align:center;}


/* product detail */
.product h3{font-size:24px; color:#333333; margin-bottom:33px;}

.detail{border:1px solid #e9e5e5;}
.detail:after{clear:both; content:''; display:block;}
.detail p{float:left;}

.detail02 {border:1px solid #e9e5e5; position:relative;}
.detail02:after {clear:both; content:''; display:block;}
.detail02 .prodImg {float:left; width:231px; background-color:#f1f2f6; text-align:center;}
.detail02 .prodCon {float:right; width:715px;}
.detail02 .prodCon .tit{ margin:40px 30px 0 30px; border-bottom:1px solid #d5d5d5; font-size:18px; color:#969494; padding-bottom:15px; padding-left:7px;}
.detail02 .prodCon .tit span{color:#2d2d2d;}
.detail02 .prodCon .txt{ margin:20px 30px 0 30px;}
.detail02 .prodCon .txt dl{line-height:20px; padding-left:7px;}
.detail02 .prodCon .txt dl dt {color:#2d2d2d; width:123px; background:url("/images/products/li_bg.gif") no-repeat; background-position:0 5px; padding-left:12px; font-size:17px; float:left;}
.detail02 .prodCon .txt dl dd{color:#969494; width:505px; font-size:17px; float:left;}
.detail02 .prodCon .txt dl:after{clear:both; content:''; display:block;}

table.detail_info {border-top:2px solid #003c7b; font-size:11px; width:100%; margin-top:23px;}
table.detail_info th{padding:25px 0; color:#666666; border-bottom:1px solid #e8e8e8; background:url("/images/products/th_bar.gif") no-repeat; background-position:left center;}
table.detail_info th:first-child{background:none;}
table.detail_info th span{border-left:1px solid red;}
table.detail_info td{padding:20px 0; text-align:center; color:#333333; border-bottom:1px solid #e8e8e8;}

.detail02 .tabArea{position:absolute; top:27px; left:267px;}
.detail02 .tabArea span{font-size:18px; color:#2d2d2d; float:left; }
.detail02 .tabArea .tab_btn{float:left; margin-left:12px; width:380px;}
.detail02 .tabArea .tab_btn li{display:inline-block; color:#fff; font-size:12px; background:url("/images/products/prod_btn.png") no-repeat; width:32px; height:31px; text-align:center; line-height:33px;}
.detail02 .tabArea .tab_btn li a{color:#fff; display:block;}
.detail02 .tabArea .tab_btn li.on{background:url("/images/products/prod_btn_on.png") no-repeat;}

.detail02 .brochure{float:right; margin-top:73px; margin-right:29px;}

.detail03 .table_list table{width:100%;}
.detail03 .table_list table th{ background-color:#f1f2f6; padding:25px 0; border-top:2px solid #003c7b; border-bottom:1px solid #e0e0e0;}
.detail03 .table_list table td{text-align:center; padding:20px 0; border-bottom:1px solid #e0e0e0; }
.detail03 .table_list table input[type=text]{width:84px; height:19px; border:1px solid #e9e5e5; padding:3px; text-align:center;}

.detail03 .submit_btn{float:right; padding-top:15px;}
.detail03 .submit_btn input[type=button]{width:92px; height:27px; background-color:#0072bc; color:#fff;}

.detail03 .list_btn {clear:both; text-align:center; margin-top:23px;}
.detail03 .btn_list {clear:both; text-align:center; margin-top:23px;}



/* REVETMENT-KIT */
.section_kit {position:relative;}
.section_kit div.section {margin-bottom:65px;}
.section_kit h5 {margin-bottom:50px;}
.section_kit .tit_topline {}
.section_kit .colum_box {}
.section_kit .colum_box:after {clear:both; content:''; display:block;}
	.colum_box .image {float:left; width:286px; margin-right:24px;}
	.colum_box .txt {float:left; width:360px; padding-top:5px;}
	.colum_box .txt dt {margin-bottom:7px; display:block; color:#0072bc; font-size:15px; font-weight:bold; font-style:normal;}
	.colum_box .txt dd {margin-bottom:15px; line-height:18px; color:#666; font-size:15px;}
	.colum_box .txt dd span{line-height:18px; color:#666; font-size:13px; letter-spacing:-1px; }

.section_kit .kit-table {}
	.kit-table table {}
	.kit-table table th, .kit-table table td {border:1px solid #e0e0e0;}
	.kit-table table th {background:#f1f2f6; font-size:13px; height:43px; vertical-align:middle; font-weight:normal; color:#003c7b;}
	.kit-table table td {height:35px; font-size:13px; color:#666; text-align:center;}
	.kit-table table th:first-child {border-left:0;}
	.kit-table table td:first-child {border-left:0;}

.kit_broshure{position:absolute; right:0; top:90px;}

/* assurance */
.system{clear:both; background:url("/images/contents/assu_01.gif"); width:660px; height:562px; margin-top:50px; text-align:center; position:relative;}
.system dl {position:absolute;}
.system dl.q01 {top:34px; left:295px;}
.system dl.q02 {top:243px; left:505px;}
.system dl.q03 {top:458px; left:298px;}
.system dl.q04 {top:240px; left:65px;}
.system dl dt{font-size:20px; color:#003c7b; font-weight:bold;}
.system dl dd{font-size:17px; color:#0072bc; margin-top:24px;}

.equip{}
.equip h6{color:#0072bc; font-size:17px; font-weight:bold;  background:url("/images/contents/h6_bg.gif") no-repeat; background-position:0 6px; padding:0 0 8px 15px; border-bottom:1px solid #e3e3e3;}
.equip .txt{ border-bottom:1px solid #e3e3e3;}
.equip .steel .txt {padding:3px 0 30px 15px;}
.equip .steel .txt > div{margin-left:52px; float:left; margin-top:24px;}
.equip .steel .txt > div p{margin-top:7px; color:#777777;}
.equip .steel .txt:after{clear:both; content:''; display:block;}

.equip .rubber{margin-top:40px;}
.equip .rubber .txt{color:#777777; padding:29px 0 30px 0; font-size:14px;}
.equip .rubber .txt span{float:left; margin-left:63px; line-height:22px;}
.equip .rubber .txt span.first{margin-left:0px;}
.equip .rubber .txt:after{clear:both; content:''; display:block;}


.equip02{margin-top:20px;}
.equip02:after{clear:both; content:''; display:block;}
.equip02 p{float:left;margin-top:40px;}
.equip02 p.ml40{margin-left:40px;}


/* facilities */

.facilities ul.step{background:url("/images/contents/step_bg.gif") no-repeat; text-align:center; padding-bottom:10px; border-bottom:1px solid #e0e0e0;}
.facilities ul.step:after{clear:both; content:""; display:block;}
.facilities ul.step li{width:134px; float:left; height:28px; color:#fff; font-weight:bold; padding:10px 0;}
.facilities ul.step li p{color:#a8cde9; }
.facilities ul.step li p.grey{color:#a9a9a9; }

.facilities ul.con li{border-bottom:1px solid #e0e0e0; padding:16px 0;}
.facilities ul.con li:after{clear:both; content:""; display:block;}
.facilities ul.con li p.img{font-size:17px; float:right;}
.facilities ul.con li dl{font-size:17px; float:left; width:440px; margin-top:25px; margin-left:3px; }
.facilities ul.con li dl:after{clear:both; content:""; display:block;}
.facilities ul.con li dl dt{color:#003c7b; font-weight:bold; float:left; margin-top:15px; line-height:18px;}
.facilities ul.con li dl dd{color:#666666; line-height:18px;float:left; width:300px; margin-top:15px; margin-left:8px;}
.facilities ul.con li dl dd.blue{color:#0072bc; font-weight:bold; }
.facilities ul.con li dl dd.grey{color:#666666; font-weight:bold;}

.facilities ul.con .step01{background:url("/images/contents/bg_step01.gif") no-repeat; background-position:3px 16px;}
.facilities ul.con .step02{background:url("/images/contents/bg_step02.gif") no-repeat; background-position:3px 16px;}
.facilities ul.con .step03{background:url("/images/contents/bg_step03.gif") no-repeat; background-position:3px 16px;}
.facilities ul.con .step04{background:url("/images/contents/bg_step04.gif") no-repeat; background-position:3px 16px; padding-bottom:22px;}
.facilities ul.con .step05{background:url("/images/contents/bg_step05.gif") no-repeat; background-position:3px 16px;}



/* R&D */
.network{clear:both; background:url("/images/contents/rd_img_01.gif"); width:670px; height:482px; margin-top:50px;}
.network h6{font-size:17px; color:#fff; font-weight:bold;}
.network ul li{font-size:17px; color:#0072bc; font-weight:bold;}

.network .network_01{text-align:center;}
.network .network_01:after{clear:both; content:""; display:block;}
.network .network_01 h6{float:left; margin:93px 0 0 72px;}
.network .network_01 ul{padding-left:100px; float:left;}
.network .network_01 ul:after{clear:both; content:""; display:block;}
.network .network_01 ul li{float:left; width:130px; line-height:18px;}
.network .network_01 ul li.net01{margin-top:87px;}
.network .network_01 ul li.net02{margin-top:95px;}
.network .network_01 ul li.net03{margin-top:80px;}

.network .network_02{margin-top:140px; text-align:center;}
.network .network_02:after{clear:both; content:""; display:block;}
.network .network_02 h6{float:left; margin:72px 0 0 75px;}
.network .network_02 ul{padding-left:100px; float:left;}
.network .network_02 ul:after{clear:both; content:""; display:block;}
.network .network_02 ul li{float:left; width:127px; line-height:18px;}
.network .network_02 ul li.net01{margin-top:52px;}
.network .network_02 ul li.net02{margin-top:42px;}



.process{clear:both; background:url("/images/contents/rd_img_02.gif"); width:670px; height:494px; margin-top:30px;}
.process .con:after{clear:both; content:""; display:block;}
.process .con dl{float:left; width:288px; margin-left:1px;}
.process .con dl.ml90{ margin-left:91px;}
.process .con dl.mt75{ margin-top:75px;}
.process .con dl dt{height:33px; font-size:17px; line-height:33px; color:#0072bc; font-weight:bold; text-align:center;}


/* RFQ */
.rfq_con{border-top:2px solid #003c7b;}
.rfq_con .con p{height:55px; font-size:17px; font-weight:bold; color:#003c7b; text-align:center; line-height:55px;}
.rfq_con .con table{width:100%; border-top:1px solid #e0e0e0;}
.rfq_con .con table th{color:#003c7b; font-size:17px; font-weight:bold; text-align:left; padding:22px 0 22px 14px; background-color:#f1f2f6; border-bottom:1px solid #e0e0e0;}
.rfq_con .con table th span{color:#bb0a3c;}
.rfq_con .con table td{border-bottom:1px solid #e0e0e0; padding:15px;}
.rfq_con .con table td textarea{overflow-y:scroll; height:130px; width:485px; resize:vertical; border:1px solid #e1e1e1; outline:0;}
.rfq_con .con table td input{border:1px solid #e0e0e0; width:485px; height:30px; line-height:28px;}

.rfq_con .con table.prod_type th{padding:5px 0; text-align:center; border-left:1px solid #e0e0e0;}
.rfq_con .con table.prod_type th:first-child{ border-left:0;}
.rfq_con .con table.prod_type td{padding:11px 3px; border-left:1px solid #e0e0e0; text-align:center;}
.rfq_con .con table.prod_type td:first-child{ border-left:0; }
.rfq_con .con table.prod_type td select {border:1px solid #e0e0e0; height:35px; line-height:31px; padding:5px 2px 8px 2px; font-size:12px;}
.rfq_con .con table.prod_type td select.product{width:102px;}
.rfq_con .con table.prod_type td select.partName01{width:137px;}
.rfq_con .con table.prod_type td select.partName02{width:126px;}
.rfq_con .con table.prod_type td select.partName03{width:153px;}
.rfq_con .con table.prod_type td input[type=text]{border:1px solid #e0e0e0; width:60px; height:24px; line-height:27px; padding:3px;}
.rfq_con .con table.prod_type td input[type=button]{border:0; width:24px; height:24px; line-height:24px; font-size:12px; cursor:pointer; margin:2px 0;}
.rfq_con .con table.prod_type td input.add{color:#fff; /*background-color:#3a8fc7;*/ background:url(/images/button/button_add.gif) no-repeat;}
.rfq_con .con table.prod_type td input.delete{color:#fff; /*background-color:#949494;*/ background:url(/images/button/button_del.gif) no-repeat;}
.rfq_con .con table.prod_type {text-align:center;}

.rfq_con .check{margin-top:18px;  text-align:center;}
.rfq_con .check p{color:#666666; font-size:15px; line-height:20px;}
.rfq_con .check .btn{width:170px; height:50px; line-height:50px; margin:0 auto; margin-top:35px; color:#fff; font-size:17px; font-weight:bold;}
.rfq_con .check .btn input {width:170px; height:50px;display:block; background-color:#0072bc; border:0; color:#fff; font-size:17px; font-weight:bold; cursor:pointer;}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {position:absolute; margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}


/* 팝업레이어 */
.hd_pops {position:absolute; border:3px solid #aaa;background:#fff; z-index:99;}
.hd_pops img{width:100%;}
.hd_pops_con{line-height:20px; padding-bottom:30px;}
.hd_pops_con>img{margin-bottom:10px;}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right;}
.hd_pops_footer>button{cursor:pointer; margin-right:5px; padding:5px 10px; border:0; background:#393939; color:#fff; font-weight:600;}

/* about lsmtron */
#sub_v{width:100%;
float:right;
}

#sub_v h2{
color:#000000;
font-size:16pt;
padding:5px 0px 0px 5px}

/*개요*/
.outlinelist{ width:100%; overflow:hidden; margin-bottom:25px; padding-left:0px; padding-top:40px; color:#666666; font-size:9pt}
.outlinelist img{ float:left; margin-right:2px; }
.outlinelist ul.olist01{ float:left; width:250px; }
.outlinelist ul.olist01 li{ background: url("../images/sub/ico_block.gif") no-repeat left 6px; padding:0 0 9px 13px; margin-bottom:10px; border-bottom:1px solid #eaeaea; overflow:hidden; }
.outlinelist ul.olist01 li+li+li+li+li+li{ margin-bottom:0; }
.outlinelist ul.olist01 li strong{ display:inline-block; float:left; width:140px; }
.outlinelist ul.olist01 li em{ display:inline-block; float:left; }

#sub5_1_2 {padding:40px 0px 0px 0px}


#sub5_2_1{width:100%;
height:450px;
border-bottom:2px solid #1a84c3
}

#sub5_2_1 ul{float:left;width:100%;}
#sub5_2_1 ul li{float:left;}

#sub5_2_2 dl dt{float:left;line-height:150%;padding-right:20px;}
#sub5_2_2 dd{color:#666666;line-height:150%;}
#sub5_2_2{width:100%;
padding:5px 0px 5px 25px;
font-size:10pt}

#sub5_2_3 dl dt{float:left}
#sub5_2_3 dd{color:#666666}
#sub5_2_3{width:100%;
padding:0px 0px 0px 25px;
font-size:10pt}

.p17{
color:#000000;
font-size:12pt;
padding:35px 0px 20px 0px}

#sub5_3_1 dl dt{float:left}
#sub5_3_1 dd{color:#666666;
padding-left:30px}

#sub5_3_1{width:100%;
font-size:9pt}

.p18{
color:#06377a;
line-height:120%;
padding-bottom:20px;
font-size:14pt;}

#sub5_3_im1{width:340px;
float:left}

#sub_5_3_d1{width:320px;
float:right;
padding:20px 0px 0px 5px}

#sub_5_3_d12{width:340px;
float:left;
padding:100px 0px 0px 5px}

#sub5_3_im2{width:350px;
float:right;
padding-top:70px}

#sub_5_3_d13{width:350px;
float:right;
padding:70px 0px 0px 5px}

#sub5_3_im4{width:330px;
float:right;
padding-top:50px}

#sub_5_3_d14{width:360px;
float:left;
padding:70px 0px 0px 5px}

.
{
font-size:11pt;
color:#5675aa;
padding:15px 0px 0px 5px}

.p20{
font-size:9pt;
color:#666666;
margin-top:40px;
line-height:150%;
padding:40px 0px 0px 7x}

.p21{
font-size:10pt;
color:#666666;
line-height:170%;
padding:30px 0px 0px 5px}

.p22{
font-size:9pt;
color:#000000;
line-height:170%;
padding:30px 0px 0px 5px}

.sub5_7_tr{width:100%;
height:45px;

}

.p23{
color:#06377a;
font-size:14pt;
font-weight:bold;
padding:30px 0px 0px 5px
}

.ceo{
color:#666666;
font-size:9pt;
margin:0;
padding:0px 0px 0px 15px}

.sub_t_img{
margin:0;
padding:0px 0px 0px 0px}

.p12{
font-size:11pt;
color:#5675aa;
padding:13px 0px 0px 5px}


/* 보고서 */
.pdfbox{ overflow:hidden; border-bottom:1px dashed #d1d1d1; padding: 0 0 30px 0px; margin-bottom:37px;float:left;width:100%; }
.pdfbox .pdfyear{ width:345px; float:left; margin-right:0px; }
.pdfbox div+div{ margin-right:0 !important; }
.pdfbox .pdfyear img{ float:left; margin-right:6px;width;100%; }
.pdfbox .pdfyear strong{ float:left; width:180px; font-size:16px; }
.pdfbox .pdfyear strong span{ font-size:14px; }
.pdfbox .pdfyear p{ float:left; width:180px; margin-bottom:26px;font-size:12px; }
.pdfbox .pdfyear a{ float:left; width:180px; margin-bottom:4px; }

/* R& D */
.tbl_type{ border-top:1px solid #000; border-bottom:1px solid #a0a0a0; text-align:center; width:100%;margin-left:0px;}
.tbl_type tr th{padding:14px 0; border-bottom:2px solid #000000; font-size:14px; font-weight:bold; color:#333333; }
.tbl_type tr td{padding:13px 0 12px; border-bottom:1px solid #dadada; color:#333; font-size:12px; }
.tbl_type tbody tr th{ padding:13px 0 12px 20px; border-bottom:1px solid #dadada; text-align:left; font-weight:normal; font-size:12px; line-height:12px; color:#333333; }
.tbl_type tbody tr th.pro01{padding:13px 0 12px; border-bottom:1px solid #dadada; color:#666666; line-height:14px; border-right:1px solid #dadada; text-align:center;}
.tbl_type tr.last td,
.tbl_type tr.last th,
.tbl_type tr th.last,
.tbl_type tr td.last{ border-bottom:0 !important; }
.tbl_type tr.last td table td{ border-bottom:1px solid #dadada !important; }
.tbl_type tr.last01 td{ border-bottom:0 !important;}
.tbl_type tr.last01 th{ border-bottom:0 !important;}
.tbl_type tr td.ranking{font-weight:bold}
.tbl_type tr .txt01{ margin-right:7px; }
.tbl_type .bdr{ border-right:1px solid #dadada;}
.tbl_type .bggry{ background:#eff1f4; }
.tbl_type .fowb{ color:#333333; }
.tbl_type tr .txtlf{ text-align:left; padding-left:20px; }
.tbl_type tr .txtlf02{ text-align:left; padding-left: 50px; }
.tbl_type tr .txtlf03{ text-align:left; padding-left:40px; border-bottom:1px solid #e6e6e6 !important; font-weight:normal !important; color:#666;}
.tbl_type tr .txtlf04{ text-align:left; padding-left: 70px; }
.tbl_type tr .txtlr01{ text-align:right; padding-right:150px; }
.tbl_type tr.bgpl{ background:url('http://www.lsmtron.com/design/images/common/ico_pl_off.gif') no-repeat 920px 16px; cursor:pointer;}
.tbl_type tr.bgpl01{ background:url('http://www.lsmtron.com/design/images/cs/ico_pl_offon00.png') no-repeat 20px 16px; cursor:pointer;}
.tbl_type tr.active td{ background:url('http://www.lsmtron.com/design/images/common/bg_td_active.jpg') repeat-x 0 bottom; border-bottom:0; }
.tbl_type tr.active{ background:#f5f6f8 url('http://www.lsmtron.com/design/images/common/ico_pl_on.gif') no-repeat 920px 16px; }
.tbl_type tr.bgpl01.active .txtlf03{ background:#f5f6f8 url('http://www.lsmtron.com/design/images/cs/ico_pl_offon00.png') no-repeat 20px -32px; color:#212121 !important; border-bottom:1px solid #e6e6e6 !important;}
.tbl_type tr.on td{ border-bottom:1px dotted #969696; }
.tbl_type tr.detail > td{ background:#f5f6f8; padding:20px 98px; text-align:left; line-height:22px; color:#333; }
.tbl_type tr.detail th {padding-left:0; border-bottom:2px solid #000000; background:none; text-align:center;}
.tbl_type tr.detail td li > ol {margin-bottom:25px;}
.tbl_type tr.detail td p.pfile{ background:url('http://www.lsmtron.com/design/images/popup/ico_file.jpg') no-repeat left 7px; padding-left:16px; }
.tbl_type tr.detail td p.pfile span{ display:block; }
.tbl_type tr.detail td p.pfile span strong {color:#004da7;}
.tbl_type tr.detail td p.pfile a{ margin-right:5px; text-decoration:underline; color:#666; }
.tbl_type tr.detail td p.pfile a:first-child {margin-left:17px;}
.tbl_type tr.detail01 td{padding:13px 40px; text-align:left; line-height:22px; background:#f5f6f8 url('http://www.lsmtron.com/design/images/cs/ico_pl_offon00.png') no-repeat 20px -80px; }
.tbl_type tr .tbnon{ border-bottom:0; font-size:12px; background:#f5f6f8; }
.tbl_type tr .send_radio{padding-left:30px; border-left:1px solid #dadada; border-bottom:none; text-align:left; vertical-align:top;}
.tbl_type tr .send_radio li {padding:4px 0;}
.tbl_type tr .send_radio p {padding:15px 0 0 17px; font-size:11px; line-height:18px;}
.tbl_type td img,
.tbl_type02 td img,
.tbl_type01 td img {vertical-align:middle;}
.txbu { color:#043884; }

.loc_list{
	width:100%;
}
.loc_list li{
	width:48%;
	margin-left:2%;
	display:block;
	min-height:100px;

}

.tr_line td{
	border-bottom:1px solid #DBDBDB;
}
.text_right{
	display:inline-block;
	float:right;
	cursor:pointer;	
	font-size:8pt;
	color:red;
}
.tr_hide{
	display:none;
}



#ci_text{width:280px;
height:169px;
background:#ededed;
border:1px solid #d2d2d2;
margin:21px 0px 0px 10px;
color:#666666;
font-size:10pt;
line-height:150%;}

#sub5_9_1{height:530px}

#sub5_9_2{height:400px}

.p24{
font-size:9pt;
color:#666666;
line-height:150%;
padding:20px 0px 20px 5px}

#lo_he_1{width:355px;
float:left}
#lo_he_2{width:340px;
float:left;
padding-left="2px"}